x 10px/* ===========================

============================*/

h2 {
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	font-size:180%;
	font-weight:bold;
	text-align:left;
	margin-bottom:10px;
}

h3 {
	background-color:#F3D3D3;
	color:#430001;
	padding:3px 10px;
	margin-bottom:8px;
	font-weight:bold;
}

h4 {
	border-bottom:2px #572600 solid;
	color: #572600;
	margin-bottom: 7px;
}


* .cmnt {
	margin-bottom:10px;
	text-align:left;
	line-height:160%;
}

.p02 {
	font-size:90%;
	line-height:150%;
}

.ev40th li {
	list-style-image:url(../images/fee/super_thanks.gif);
	margin-left:27px;
	margin-bottom:8px;
	font-size:16px;
}

.ev40th table {
	margin-bottom:20px;
}

.ev40th table, .ev40th th, .ev40th td {
	font-size:16px;
	border-style: none;
	border-collapse: collapse;
	border:1px #ccc solid;
}

.ev40th th, .ev40th td {
	padding:5px 8px;
	font-size:16px;
	text-align:center;
}


